* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Bebas Neue', cursive;
}

#header-nav{
	padding: 1rem;
	background-color: #A8e6ce;
}

#header-nav *{
	display: inline;
	margin: 3rem;
	vertical-align: center;
}

#top-header{
	padding: 3rem 0;
	background-color: #dcedc2;
	text-align: center;
}

#top-header h1{
	font-size: 4rem;
}

#top-header p{
	font-style: italic;
	font-family: 'Open Sans', sans-serif;

}

#top-header button{
	padding:1rem 2rem;
	background-color:#ffaaa6 ;
	margin: 2rem auto;
	border: none;
	box-shadow: 20px;
	border-radius: 30px;
}

.card{
	display: inline-block;
	width: 30%;
	vertical-align: top;
	text-align: center;
	min-height: 100px;
}

.card p{
	margin: 2rem auto;
	font-size: 3rem;
}

img{
	width: 100%;
	height: 100%;
}